<div type="text/ng-template" id="ModelQueryDeviceCode.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">数据说明</div>
    </div>
     <div class="modal-body">
        <div class="public-horizon-form" style="margin-right: 0px">
            <div class="public-horizon" >
                <label style="color: #333333;font-size: 16px;">
                    运行状态：
                </label>

                <label style="color: #333333;font-size: 16px;">
                    1.	待PRD处理：表示设备停机,员工未点选停机原因;
                </label>

                <label style="color: #333333;font-size: 16px;    margin-left: 20px;">
                    2.	正常生产：表示设备在运行;
                </label>

                <label style="color: #333333;font-size: 16px;    margin-left: 20px;">
                    3.	其他状态：表示设备停机,员工点选的停机原因;
                </label>

            </div>
            <div class="public-horizon" >
                <label style="color: #333333;font-size: 16px;">
                    三色灯：设备上实际显示的三色灯状态
                </label>

            </div>
            <div class="public-horizon" >
                <label style="color: #333333;font-size: 16px;">
                    报警信息：设备当前1分钟左右产生的报警信息
                </label>

            </div>
            <div class="public-horizon" >
                <label style="color: #333333;font-size: 16px;">
                    总产量：从对应设备所在生产区域各班次上班时间开始到当前时间,当班次累计产量
                </label>

            </div>
        </div>
    </div>
    <div class="modal-footer">
        <div class="col-sm-6 flex-center col-xs-6">
            <!--<button class="btn btn-primary" type="button" ng-click="ok()">确定</button>-->
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>